<?php
define('_MI_TAD_ADMIN_HOME',"Home");
define("_MI_TAD_ADMIN_HOME_DESC","Back to Home");
define("_MI_TAD_ADMIN_ABOUT" , "About");
define("_MI_TAD_ADMIN_ABOUT_DESC" , "About this module");
define("_MI_TAD_WEB","Tad 教材網");
?>
